.version.index /* version checker */
{
	color: #0000ED;
	background-color: #795F39;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1023.5196402942911px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 141px;
	width: 0.01px;
}

#u6146-3
{
	z-index: 165;
	min-height: 142px;
}

#u6146-3-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 165;
	top: 0px;
}

#u6149
{
	z-index: 235;
	width: 200px;
	height: 80px;
	top: 0px;
	left: 0px;
}

#U6151_animation
{
	width: 200px;
	height: 80px;
}

#buttonu13875
{
	z-index: 246;
	width: 140px;
	top: 27px;
	left: 497px;
}

#buttonu13875.ButtonSelected
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u13877
{
	z-index: 254;
	min-height: 31px;
	min-width: 25px;
	height: 31px;
	width: 25px;
	margin-right: -10000px;
}

#u13876-6
{
	z-index: 247;
	width: 109px;
	min-height: 29px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 31px;
}

#buttonu13875:hover #u13876-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 109px;
	margin: 2px -10000px 0px 0px;
}

#buttonu13875.ButtonSelected #u13876-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 109px;
	margin: 2px -10000px 0px 0px;
}

#buttonu13871
{
	z-index: 236;
	width: 116px;
	top: 27px;
	left: 637px;
}

#buttonu13871.ButtonSelected
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u13872
{
	z-index: 244;
	min-height: 31px;
	min-width: 25px;
	height: 31px;
	width: 25px;
	margin-right: -10000px;
}

#buttonu13875:hover #u13877,#buttonu13875 #u13877,#buttonu13871:hover #u13872,#buttonu13871 #u13872
{
	height: 32px;
	width: 25px;
}

#u13874-6
{
	z-index: 237;
	width: 85px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 31px;
}

#buttonu13871:hover #u13874-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 85px;
	margin: 2px -10000px 0px 0px;
}

#buttonu13871.ButtonSelected #u13874-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 85px;
	margin: 2px -10000px 0px 0px;
}

#menuu6080
{
	z-index: 168;
	width: 737px;
	top: 90px;
	left: 12px;
}

#u6123
{
	width: 58px;
	min-height: 52px;
	margin-right: -10000px;
}

#u6124
{
	width: 58px;
	padding-bottom: 36px;
}

#u6124:hover
{
	width: 58px;
	min-height: 0px;
	margin: 0px;
}

#u6124.MuseMenuActive
{
	width: 58px;
	min-height: 0px;
	margin: 0px;
}

#u6126-4
{
	width: 37px;
	min-height: 16px;
	margin-right: -10000px;
	top: 18px;
	left: 10px;
}

#u6124:hover #u6126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u6124.MuseMenuActive #u6126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u6088
{
	width: 103px;
	min-height: 52px;
	margin-right: -10000px;
	left: 58px;
}

#u6091
{
	width: 103px;
	padding-bottom: 20px;
}

#u6091:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u6091.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u6092-6
{
	width: 82px;
	min-height: 32px;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u6091:hover #u6092-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u6091.MuseMenuActive #u6092-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u6116
{
	width: 88px;
	min-height: 52px;
	margin-right: -10000px;
	left: 161px;
}

#u6117
{
	width: 88px;
	padding-bottom: 36px;
}

#u6117:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u6117.MuseMenuActive
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u6118-4
{
	width: 67px;
	min-height: 16px;
	margin-right: -10000px;
	top: 18px;
	left: 10px;
}

#u6117:hover #u6118-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u6117.MuseMenuActive #u6118-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u6081
{
	width: 83px;
	min-height: 52px;
	margin-right: -10000px;
	left: 249px;
}

#u6084
{
	width: 83px;
	padding-bottom: 36px;
}

#u6084:hover
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u6084.MuseMenuActive
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u6087-4
{
	width: 62px;
	min-height: 16px;
	margin-right: -10000px;
	top: 18px;
	left: 10px;
}

#u6084:hover #u6087-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u6084.MuseMenuActive #u6087-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u6137
{
	width: 75px;
	min-height: 52px;
	margin-right: -10000px;
	left: 332px;
}

#u6140
{
	width: 75px;
	padding-bottom: 20px;
}

#u6140:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u6140.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u6142-6
{
	width: 54px;
	min-height: 32px;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u6140:hover #u6142-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u6140.MuseMenuActive #u6142-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u6095
{
	width: 80px;
	min-height: 52px;
	margin-right: -10000px;
	left: 407px;
}

#u6096
{
	width: 80px;
	padding-bottom: 20px;
}

#u6096:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u6096.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u6098-6
{
	width: 59px;
	min-height: 32px;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u6096:hover #u6098-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u6096.MuseMenuActive #u6098-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u6102
{
	width: 91px;
	min-height: 52px;
	margin-right: -10000px;
	left: 487px;
}

#u6103
{
	width: 91px;
	padding-bottom: 20px;
}

#u6103:hover
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u6103.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u6104-6
{
	width: 70px;
	min-height: 32px;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u6103:hover #u6104-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u6103.MuseMenuActive #u6104-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u6109
{
	width: 99px;
	min-height: 52px;
	margin-right: -10000px;
	left: 578px;
}

#u6112
{
	width: 99px;
	padding-bottom: 20px;
}

#u6112:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u6112.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u6114-6
{
	width: 78px;
	min-height: 32px;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u6112:hover #u6114-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u6112.MuseMenuActive #u6114-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u6130
{
	width: 60px;
	min-height: 52px;
	margin-right: -10000px;
	left: 677px;
}

#u6133
{
	width: 60px;
	padding-bottom: 20px;
}

#u6133:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u6133.MuseMenuActive
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u6136-6
{
	width: 39px;
	min-height: 32px;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u6133:hover #u6136-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u6133.MuseMenuActive #u6136-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u11394
{
	z-index: 161;
	width: 192px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#buttonu6431
{
	z-index: 2;
	width: 384px;
	border-color: #787878;
	background-color: #003DA5;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	left: 192px;
}

#u6437-4
{
	z-index: 3;
	width: 153px;
	min-height: 26px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 236px;
	left: 20px;
}

#buttonu6431:hover #u6437-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 153px;
	margin: 236px -10000px 0px 0px;
}

#buttonu6431.ButtonSelected #u6437-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 153px;
	margin: 236px -10000px 0px 0px;
}

.readmore_text
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#buttonu6431:hover #u6437-4 p,#buttonu6431:hover #u6437-4 span
{
	padding-left: 0px;
	letter-spacing: 5px;
}

#u6432
{
	z-index: 7;
	width: 384px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6435-4
{
	z-index: 8;
	width: 344px;
	min-height: 162px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 30px;
	font-size: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 20px;
}

#u6436-4
{
	z-index: 12;
	width: 355px;
	min-height: 69px;
	background-color: transparent;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
	left: 20px;
}

#u6436-2
{
	padding-bottom: 0px;
}

#u6434
{
	z-index: 17;
	width: 384px;
	height: 219px;
	position: relative;
	margin-right: -10000px;
}

#u6433
{
	z-index: 16;
	width: 164px;
	height: 50px;
	background-repeat: no-repeat;
	background-position: right center;
	background-color: transparent;
	margin-left: 20px;
	position: relative;
	background-size: auto;
}

#u6432:hover #u6433
{
	background-repeat: no-repeat;
	background-position: left center;
	width: 164px;
	height: 50px;
	min-height: 0px;
	margin: 0px 0px 0px 20px;
}

.readmore
{
	border-style: none;
	border-color: #787878;
	background: transparent url("../../images/double_arrow.png") no-repeat right center;
}

#u11397
{
	z-index: 163;
	width: 192px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 576px;
}

#u11397_img
{
	margin-right: -1px;
	margin-bottom: -1px;
}

#buttonu6445
{
	z-index: 18;
	width: 256px;
	border-color: #787878;
	background-color: #768692;
	position: relative;
	margin-right: -10000px;
}

#buttonu6445:hover
{
	background-color: #6A7883;
	width: 256px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6452-4
{
	z-index: 19;
	width: 235px;
	min-height: 50px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 30px;
	font-size: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 17px;
}

#buttonu6445:hover #u6452-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 235px;
	margin: 15px -10000px 0px 0px;
}

#buttonu6445.ButtonSelected #u6452-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 235px;
	margin: 15px -10000px 0px 0px;
}

#u6447-4
{
	z-index: 23;
	width: 153px;
	min-height: 26px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 201px;
	left: 27px;
}

#buttonu6445:hover #u6447-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 153px;
	margin: 201px -10000px 0px 0px;
}

#buttonu6445:hover #u6447-4 p,#buttonu6445:hover #u6447-4 span
{
	padding-left: 0px;
	letter-spacing: 5px;
}

#u6448-4
{
	z-index: 27;
	width: 237px;
	min-height: 54px;
	background-color: transparent;
	line-height: 17px;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 19px;
}

#buttonu6445:hover #u6448-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	width: 237px;
	margin: 135px -10000px 0px 0px;
}

#buttonu6445.ButtonSelected #u6448-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	width: 237px;
	margin: 135px -10000px 0px 0px;
}

#u6446-7
{
	z-index: 31;
	width: 235px;
	min-height: 89px;
	background-color: transparent;
	line-height: 66px;
	font-size: 66px;
	letter-spacing: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 17px;
}

#buttonu6445:hover #u6446-7
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 89px;
	width: 235px;
	margin: 66px -10000px 0px 0px;
}

#buttonu6445.ButtonSelected #u6446-7
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 89px;
	width: 235px;
	margin: 66px -10000px 0px 0px;
}

#u6446-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6446
{
	font-size: 30px;
	letter-spacing: 2px;
	line-height: 30px;
}

#u6446-2
{
	letter-spacing: -3px;
	line-height: 66px;
}

#u6446-3
{
	line-height: 66px;
}

#u6446-4
{
	font-size: 30px;
	line-height: 30px;
}

#u6449
{
	z-index: 38;
	width: 256px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6451
{
	z-index: 39;
	width: 164px;
	height: 50px;
	background-repeat: no-repeat;
	background-position: right center;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	left: 27px;
	background-size: auto;
}

#u6449:hover #u6451
{
	background-repeat: no-repeat;
	background-position: left center;
	width: 164px;
	height: 50px;
	min-height: 0px;
	margin: 185px -10000px 0px 0px;
}

#u6450
{
	z-index: 40;
	width: 256px;
	height: 240px;
	position: relative;
	margin-right: -10000px;
}

#u6456
{
	z-index: 41;
	width: 256px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 256px;
}

#pamphletu7611
{
	z-index: 79;
	width: 0.01px;
	height: 558px;
	position: relative;
	margin-right: -10000px;
	left: 512px;
}

#u7612
{
	z-index: 80;
	width: 133px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 518px;
	left: 3px;
}

#u7614
{
	position: absolute;
	width: 39px;
	height: 39px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #DEDEDE;
}

#u7614:hover
{
	border-color: #999999;
	width: 39px;
	height: 39px;
	min-height: 0px;
	margin: 0px;
}

#u7613
{
	position: absolute;
	width: 39px;
	height: 39px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #DEDEDE;
	left: 46px;
}

#u7613:hover
{
	border-color: #999999;
	width: 39px;
	height: 39px;
	min-height: 0px;
	margin: 0px;
}

#u7615
{
	position: absolute;
	width: 39px;
	height: 39px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #DEDEDE;
	left: 92px;
}

#u7615:hover
{
	border-color: #999999;
	width: 39px;
	height: 39px;
	min-height: 0px;
	margin: 0px;
}

#u7614.PamphletThumbSelected,#u7613.PamphletThumbSelected,#u7615.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #DEDEDE;
	width: 39px;
	height: 39px;
	min-height: 0px;
	margin: 0px;
}

#u7620
{
	position: absolute;
	width: 256px;
	background-color: transparent;
}

#u7620popup
{
	z-index: 84;
}

#u7626
{
	z-index: 85;
	width: 256px;
	height: 239px;
	border-style: none;
	border-color: #999999;
	background-color: #C8102E;
	margin-right: -10000px;
	position: relative;
}

#buttonu7631
{
	z-index: 86;
	width: 164px;
	background-repeat: no-repeat;
	background-position: right center;
	background-color: transparent;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 189px;
	left: 22px;
	background-size: auto;
}

#buttonu7631:hover
{
	background-repeat: no-repeat;
	background-position: left center;
	width: 164px;
	min-height: 0px;
	margin: 189px -10000px 0px 0px;
}

#u7632-4
{
	z-index: 87;
	width: 153px;
	min-height: 26px;
	background-color: transparent;
	line-height: 17px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#buttonu7631:hover #u7632-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 153px;
	margin: 16px -10000px 0px 0px;
}

#buttonu7631:hover #u7632-4 p
{
	padding-left: 0px;
	letter-spacing: 5px;
}

#u7628-4
{
	z-index: 91;
	width: 225px;
	min-height: 73px;
	background-color: transparent;
	line-height: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 14px;
}

#u7627-4
{
	z-index: 95;
	width: 93px;
	min-height: 79px;
	background-color: transparent;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 16px;
}

#u7629
{
	z-index: 99;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 81px;
}

#u7621
{
	z-index: 100;
	width: 215px;
	height: 232px;
	border-style: none;
	border-color: #999999;
	padding-left: 14px;
	padding-top: 7px;
	padding-right: 27px;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/sand_shutterstock_72214999_edit.jpg") no-repeat left top;
	background-size: cover;
}

#u7622-4
{
	z-index: 101;
	width: 215px;
	min-height: 73px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 60px;
	position: relative;
	margin-right: -10000px;
}

#u7623-4
{
	z-index: 105;
	width: 204px;
	min-height: 34px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 2px;
}

#buttonu7624
{
	z-index: 109;
	width: 164px;
	background-repeat: no-repeat;
	background-position: right center;
	background-color: transparent;
	padding-bottom: 8px;
	margin-left: 8px;
	margin-top: 85px;
	position: relative;
	background-size: auto;
}

#buttonu7624:hover
{
	background-repeat: no-repeat;
	background-position: left center;
	width: 164px;
	min-height: 0px;
	margin: 85px 0px 0px 8px;
}

#u7625-4
{
	z-index: 110;
	width: 153px;
	min-height: 26px;
	background-color: transparent;
	line-height: 17px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#buttonu7631.ButtonSelected #u7632-4,#buttonu7624:hover #u7625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 153px;
	margin: 16px -10000px 0px 0px;
}

#buttonu7624.ButtonSelected #u7625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 153px;
	margin: 16px -10000px 0px 0px;
}

#buttonu7624:hover #u7625-4 p
{
	padding-left: 0px;
	letter-spacing: 5px;
}

#u7632-2,#u7625-2
{
	font-size: 14px;
	padding-left: 15px;
	padding-bottom: 0px;
}

#u7633
{
	z-index: 114;
	width: 256px;
	height: 239px;
	border-style: none;
	border-color: #999999;
	background-color: #C8102E;
	margin-right: -10000px;
	position: relative;
}

#u7636-4
{
	z-index: 115;
	width: 230px;
	min-height: 73px;
	background-color: transparent;
	line-height: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 14px;
}

#u7634-4
{
	z-index: 119;
	width: 125px;
	min-height: 75px;
	background-color: transparent;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 16px;
}

#u7635
{
	z-index: 123;
	width: 140px;
	height: 160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 101px;
}

#U7842_animation
{
	width: 140px;
	height: 160px;
	border: none;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pbuttonu8935
{
	width: 0.01px;
	margin-top: -319px;
}

#buttonu8935
{
	z-index: 124;
	width: 384px;
	border-color: #787878;
	position: relative;
	margin-right: -10000px;
	background: #CACACA url("../../images/poa-august2015-261.jpg") no-repeat left top;
	background-size: cover;
}

#u8941
{
	z-index: 125;
	width: 212px;
	background-color: #F1AD7A;
	background-color: rgba(232,119,34,0.6);
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(232,119,34,0.6);
}

#buttonu8935:hover #u8941
{
	background-color: #E87722;
	background-color: rgba(232,119,34,1);
	width: 212px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(232,119,34,1);
}

#buttonu8935.ButtonSelected #u8941
{
	background-color: #F1AD7A;
	background-color: rgba(232,119,34,0.6);
	width: 212px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(232,119,34,0.6);
}

#u8941_position_content
{
	padding-top: 25px;
	padding-bottom: 14px;
}

#u8936-6
{
	z-index: 126;
	width: 258px;
	min-height: 161px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 40px;
	font-size: 40px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 23px;
	position: relative;
}

#buttonu8935:hover #u8936-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 161px;
	width: 258px;
	margin: 0px 0px 0px 23px;
}

#buttonu8935.ButtonSelected #u8936-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 161px;
	width: 258px;
	margin: 0px 0px 0px 23px;
}

#buttonu8935:hover #u8936-6 p
{
	font-size: 40px;
}

#u8937-4
{
	z-index: 132;
	width: 153px;
	min-height: 26px;
	line-height: 19px;
	margin-left: 24px;
	margin-top: 16px;
	position: relative;
}

#buttonu8935:hover #u8937-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 153px;
	margin: 16px 0px 0px 24px;
}

#buttonu8935.ButtonSelected #u8937-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 153px;
	margin: 16px 0px 0px 24px;
}

#buttonu8935:hover #u8937-4 p,#buttonu8935:hover #u8937-4 span
{
	padding-left: 0px;
	letter-spacing: 5px;
}

#u8938
{
	z-index: 136;
	width: 384px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8939
{
	z-index: 138;
	width: 384px;
	height: 181px;
	position: relative;
}

#u8940
{
	z-index: 137;
	width: 164px;
	height: 50px;
	background-repeat: no-repeat;
	background-position: right center;
	background-color: transparent;
	margin-left: 23px;
	margin-top: 4px;
	position: relative;
	background-size: auto;
}

#u8938:hover #u8940
{
	background-repeat: no-repeat;
	background-position: left center;
	width: 164px;
	height: 50px;
	min-height: 0px;
	margin: 4px 0px 0px 23px;
}

#buttonu6459
{
	z-index: 43;
	width: 384px;
	border-color: #787878;
	background-color: #6D2077;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	left: 384px;
}

#buttonu6459:hover
{
	background-color: #611C6A;
	width: 384px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6464-4
{
	z-index: 44;
	width: 153px;
	min-height: 26px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 201px;
	left: 20px;
}

#buttonu6445.ButtonSelected #u6447-4,#buttonu6459:hover #u6464-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 153px;
	margin: 201px -10000px 0px 0px;
}

#buttonu6459.ButtonSelected #u6464-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 153px;
	margin: 201px -10000px 0px 0px;
}

#buttonu6459:hover #u6464-4 p,#buttonu6459:hover #u6464-4 span
{
	padding-left: 0px;
	letter-spacing: 5px;
}

#u6460
{
	z-index: 48;
	width: 384px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu11394,#pu6435-4,#pbuttonu6445,#pu7622-4,#pu6462-6
{
	width: 0.01px;
}

#u6462-6
{
	z-index: 49;
	width: 350px;
	min-height: 164px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 35px;
	font-size: 35px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 20px;
}

#u6461
{
	z-index: 56;
	width: 384px;
	height: 187px;
	position: relative;
	margin-right: -10000px;
}

#u6463
{
	z-index: 55;
	width: 164px;
	height: 50px;
	background-repeat: no-repeat;
	background-position: right center;
	background-color: transparent;
	margin-left: 20px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
	background-size: auto;
}

#u6460:hover #u6463
{
	background-repeat: no-repeat;
	background-position: left center;
	width: 164px;
	height: 50px;
	min-height: 0px;
	margin: 0px 0px -2px 20px;
}

#pamphletu6482
{
	z-index: 57;
	width: 0.01px;
	height: 287px;
	top: -77px;
	margin-bottom: -77px;
	position: relative;
}

#u6496
{
	z-index: 58;
	width: 513px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6497
{
	position: absolute;
	width: 513px;
	border-color: #DEDEDE;
	background-color: #FFC72C;
	top: -1px;
}

#u6497.PamphletThumbSelected
{
	width: 513px;
	min-height: 0px;
	margin: 0px;
}

#u6498
{
	z-index: 60;
	width: 513px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6499
{
	z-index: 61;
	width: 512px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6501
{
	z-index: 63;
	width: 512px;
	background-color: transparent;
	padding-bottom: 54px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u6498:hover #u6501
{
	background-color: #FFC72C;
	width: 512px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6504
{
	z-index: 64;
	width: 102px;
	background-color: #FFC72C;
	border-radius: 100px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 205px;
}

#u6498:hover #u6504
{
	background-color: #FFFFFF;
	width: 102px;
	min-height: 0px;
	margin: 129px -10000px 0px 0px;
}

#u6503
{
	z-index: 65;
	width: 80px;
	height: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 11px;
	background: transparent url("../../images/play_icon-white-u7824-fr.png") no-repeat center center;
	background-size: contain;
}

#u6498:hover #u6503
{
	width: 80px;
	height: 80px;
	min-height: 0px;
	margin: 11px -10000px 0px 0px;
	background: transparent url("../../images/play_icon-yellow-u7824-r-fr.png") no-repeat center center;
	background-size: contain;
}

#u6502-4
{
	z-index: 66;
	width: 482px;
	min-height: 250px;
	background-color: transparent;
	padding-left: 30px;
	padding-top: 35px;
	color: #000000;
	line-height: 50px;
	font-size: 50px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u6502-4:hover
{
	padding-top: 35px;
	padding-bottom: 0px;
	min-height: 250px;
	width: 482px;
	margin: 0px -10000px 0px 0px;
}

#buttonu6445.ButtonSelected #u6448-4 p,#buttonu6445.ButtonSelected #u6448-4 h1,#u6502-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u6487
{
	position: absolute;
	width: 512px;
	background-color: transparent;
	top: 1px;
}

#u6487popup
{
	z-index: 70;
}

#u6488
{
	z-index: 71;
	width: 512px;
	height: 282px;
	border-style: none;
	border-color: #999999;
	background-color: #000000;
	padding-bottom: 3px;
	margin-right: -10000px;
	position: relative;
}

#u6492
{
	z-index: 72;
	width: 512px;
	min-height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u6489
{
	z-index: 73;
	width: 164px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 13px;
	margin-top: 4px;
	position: relative;
}

#u6491
{
	z-index: 74;
	width: 164px;
	background-repeat: no-repeat;
	background-position: right center;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	background-size: auto;
}

#u6491:hover
{
	background-repeat: no-repeat;
	background-position: left center;
	width: 164px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6490-4
{
	z-index: 75;
	width: 153px;
	min-height: 26px;
	line-height: 19px;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1px;
}

#u6490-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 153px;
	margin: 5px -10000px -3px 0px;
}

#buttonu8942
{
	z-index: 139;
	width: 256px;
	border-color: #787878;
	margin-left: 512px;
	top: -287px;
	margin-bottom: -287px;
	position: relative;
	background: #CACACA url("../../images/poa-august2015-242.jpg") no-repeat left top;
}

#u8948
{
	z-index: 140;
	width: 233px;
	background-color: transparent;
	padding-left: 23px;
	padding-top: 20px;
	padding-bottom: 14.249999999999886px;
	position: relative;
	margin-right: -10000px;
}

#buttonu8942:hover #u8948
{
	background-color: #6CC24A;
	background-color: rgba(108,194,74,1);
	width: 233px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(108,194,74,1);
}

#buttonu8942.ButtonSelected #u8948
{
	background-color: transparent;
	width: 233px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8943-12
{
	z-index: 141;
	width: 233px;
	min-height: 161px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 30px;
	font-size: 30px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 900;
	position: relative;
}

#buttonu8942.ButtonSelected #u8943-12
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 161px;
	width: 233px;
	margin: 0px;
}

#u8944-4
{
	z-index: 153;
	width: 153px;
	min-height: 26px;
	line-height: 19px;
	margin-left: 1px;
	margin-top: 66px;
	position: relative;
}

#buttonu8942:hover #u8944-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 153px;
	margin: 66px 0px 0px 1px;
}

#buttonu8942.ButtonSelected #u8944-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 153px;
	margin: 66px 0px 0px 1px;
}

#u6490-4:hover p,#u6490-4:hover span,#buttonu8942:hover #u8944-4 p,#buttonu8942:hover #u8944-4 span
{
	padding-left: 0px;
	letter-spacing: 5px;
}

#buttonu6431.ButtonSelected #u6437-4 p,#buttonu6431.ButtonSelected #u6437-4 span,#buttonu6445.ButtonSelected #u6447-4 p,#buttonu6445.ButtonSelected #u6447-4 span,#buttonu7631.ButtonSelected #u7632-4 p,#buttonu7624.ButtonSelected #u7625-4 p,#buttonu8935.ButtonSelected #u8937-4 p,#buttonu8935.ButtonSelected #u8937-4 span,#buttonu6459.ButtonSelected #u6464-4 p,#buttonu6459.ButtonSelected #u6464-4 span,#buttonu8942.ButtonSelected #u8944-4 p,#buttonu8942.ButtonSelected #u8944-4 span
{
	padding-left: 15px;
	letter-spacing: 0px;
}

#u6437-2,#u6447-2,#u8937-2,#u6464-2,#u6490-2,#u8944-2
{
	padding-left: 15px;
	padding-bottom: 0px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6437,#u6447,#u8937,#u6464,#u6490,#u8944
{
	line-height: 17px;
}

#u8945
{
	z-index: 157;
	width: 256px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u8946
{
	z-index: 159;
	width: 256px;
	height: 181px;
	position: relative;
}

#u8947
{
	z-index: 158;
	width: 164px;
	height: 50px;
	background-repeat: no-repeat;
	background-position: right center;
	background-color: transparent;
	margin-left: 23px;
	margin-top: 49px;
	position: relative;
	background-size: auto;
}

#u8945:hover #u8947
{
	background-repeat: no-repeat;
	background-position: left center;
	width: 164px;
	height: 50px;
	min-height: 0px;
	margin: 49px 0px 0px 23px;
}

#u7641
{
	z-index: 160;
	height: 50px;
	background-color: #003DA5;
}

#u7641-bw
{
	z-index: 160;
	height: 50px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

